<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>rdoButtonMrs</name>
   <tag></tag>
   <elementGuidId>534cce37-4601-446d-81e2-39b2f75ec6ea</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#id_gender2</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='id_gender2']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
